apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  namespace: autoflow
  annotations:
    nginx.ingress.kubernetes.io/proxy-body-size: 1g
  name: autoflow
spec:
  ingressClassName: nginx
  rules:
    - http:
        paths:
          - path: /autoflow
            pathType: Prefix
            backend:
              service:
                name: autoflow
                port:
                  number: 80
